<stinger-controlpanel-doc>
	<cpl-title res="30018"/>
	<characteristic type="Home">
		<characteristic type="HKCU\ControlPanel\Home">
			<parm-query name="Scheme"/>
		</characteristic>
		<characteristic type="HKCU\Software\Microsoft\Shell\StartMenu">
			<parm-query name="RPL"/>
		</characteristic>
		<characteristic type="HKCU\ControlPanel\Home">
			<parm-query name="ColorScheme" refresh="1"/>
			<parm-query name="BgImage"/>
		</characteristic>
	</characteristic>
	<characteristic type="Registry">
		<characteristic type="HKCU\ControlPanel\Home">
			<parm-query name="Timeout"/>
		</characteristic>
	</characteristic>
</stinger-controlpanel-doc>
